## rust-xshell-macros 0.2.5

=== debian/changelog ===
rust-xshell-macros (0.2.5-1) unstable; urgency=medium

  * Package xshell-macros 0.2.5 from crates.io using debcargo 2.6.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 25 Sep 2023 13:52:18 +0100
