=== debian/control ===
Source: rust-xshell-macros
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/xshell-macros]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/xshell-macros
X-Cargo-Crate: xshell-macros
Rules-Requires-Root: no

Package: librust-xshell-macros-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-xshell-macros+default-dev (= ${binary:Version}),
 librust-xshell-macros-0-dev (= ${binary:Version}),
 librust-xshell-macros-0+default-dev (= ${binary:Version}),
 librust-xshell-macros-0.2-dev (= ${binary:Version}),
 librust-xshell-macros-0.2+default-dev (= ${binary:Version}),
 librust-xshell-macros-0.2.5-dev (= ${binary:Version}),
 librust-xshell-macros-0.2.5+default-dev (= ${binary:Version})
Description: Private implementation detail of xshell crate - Rust source code
 This package contains the source for the Rust xshell-macros crate, packaged by
 debcargo for use with cargo and dh-cargo.
