=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test xshell-macros 0.2.5 --all-targets --all-features
Features: test-name=rust-xshell-macros:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test xshell-macros 0.2.5 --all-targets
Features: test-name=librust-xshell-macros-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test xshell-macros 0.2.5 --all-targets --no-default-features
Features: test-name=librust-xshell-macros-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
