## rust-xshell-macros 0.3.0~pre.2

=== debian/changelog ===
rust-xshell-macros (0.3.0~pre.2-2) unstable; urgency=medium

  * Team upload.
  * Mark test as flaky since this is a prerelease (Closes: #1099527)

 -- Matthias Geiger <werdahias@debian.org>  Sun, 27 Apr 2025 18:19:27 +0200

rust-xshell-macros (0.3.0~pre.2-1) unstable; urgency=medium

  * Team upload.
  * Package xshell-macros 0.3.0-pre.2 from crates.io using debcargo 2.7.7

 -- Federico Ceratto <federico@debian.org>  Sat, 01 Mar 2025 19:26:40 +0100
