=== debian/control ===
Source: rust-xshell-macros
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.73) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/xshell-macros]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/xshell-macros
Homepage: https://github.com/matklad/xshell
X-Cargo-Crate: xshell-macros
Rules-Requires-Root: no

Package: librust-xshell-macros-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-xshell-macros+default-dev (= ${binary:Version}),
 librust-xshell-macros-0-dev (= ${binary:Version}),
 librust-xshell-macros-0+default-dev (= ${binary:Version}),
 librust-xshell-macros-0.3-dev (= ${binary:Version}),
 librust-xshell-macros-0.3+default-dev (= ${binary:Version}),
 librust-xshell-macros-0.3.0-dev (= ${binary:Version}),
 librust-xshell-macros-0.3.0+default-dev (= ${binary:Version})
Description: Private implementation detail of xshell crate - Rust source code
 Source code for Debianized Rust crate "xshell-macros"
